Subject: Grundy repeaters
From: Virtual One <[email-masked]>
To: Scott Lowe <[email-masked]>
Date: Fri, 7 Nov 2025 17:28:36 -0600

I don't have your phone or I'd give you a call.  I work at Hawkeye College and our network/wiring guys just cleaned out some "abandoned" gear from the Grundy (school) site.  I'm trying to figure out why a complete repeater setup was abandoned there.

It sounds like someone admining the W0RBK repeaters was there to collect gear that was being cleaned out, and they left with what was loosely described as a lot of gear, two repeaters worth, of fairly new hardware, and said that the old gear (this one repeater setuo=p, including a Virtek controller, PA, and UHF cans) was to be "disposed of".

At first I thought this WAS the RBK repeater, but it's looking like it was an old version of it, or a hot spare, or some other decommissioned repeater there?  QRZ shows you're managing the RBK now, are you the one that came and packed up the Grundy repeaters?

Can you help me fill in the blanks?

pics of the gear:  https://vftp.net/N0ZYC/radio/acquisitions/2025.11.06%20HCC%20abandoned%20repeater/index.html

- Nathan